Translations:StudioXm:Overview/2/en

From BEASTX Wiki
Jump to: navigation, search

Please note that StudioX 3/StudioXm can be used in combination with MICROBEAST PLUS, AR7120BX and NANOBEAST only.


For older devices like MICROBEAST, AR7200, AR7300 you must use StudioX Version 2.2.x. Instructions for the old StudioX can be found by clicking here.